» Ubuntu » Пакеты

Error

two or more packages specified (teeworlds-data oneiric)